MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004946ATutorFile Storagepublic2012-01-26 11:402012-07-26 10:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1 
Summary0004946: FS image file with upppercase
DescriptionWhen an image file in file storage has an uppercase file extension, it does not appear below when editing the information for the file. When changed to lower case, it does. Probably a case sensitive regex that need to change to case insensitive.
TagsNo tags attached.
Affects versionSVN
SVN Revision#5478a47..ec2029d atutor_2_0_3-multisite -> atutor_2_0_3-multisite
Attached Files

- Relationships

-  Notes
(0005581)
greg (administrator)
2012-06-08 13:00

added a strtolower to convert all file extension to lower case for the file extention check
(0005761)
greg (administrator)
2012-07-26 10:00

closed for ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-01-26 11:40 greg New Issue
2012-06-08 13:00 greg SVN Revision# => 5478a47..ec2029d atutor_2_0_3-multisite -> atutor_2_0_3-multisite
2012-06-08 13:00 greg Note Added: 0005581
2012-06-08 13:00 greg Status new => resolved
2012-06-08 13:00 greg Fixed in Version => 2.1
2012-06-08 13:00 greg Resolution open => fixed
2012-06-08 13:00 greg Assigned To => greg
2012-07-26 10:00 greg Note Added: 0005761
2012-07-26 10:00 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker